COY                JOHN                             39 O                  CE                 ENGLISH           FARMER              067 A   1   1  35
POTTER             FRANCIS                      1   9  O                  CE                 ENGLISH                               067 A   1   1  35
POTTER             JOHN                         1   4  O                  CE                 ENGLISH                               067 A   1   1  35
LEAKEY             ROBERT                           59 ENGLAND            CE                 ENGLISH           FARMER              067 A   1   1  35
LEAKEY             JOSHNA                           61 ENGLAND            CE                 ENGLISH           FARMER              067 A   1   1  35
COLLARD            ESTHER                         1 61 O                  EM                 GERMAN                                067 A   1   1  35
JACKSON            DANIEL                           33 O                  WM                 ENGLISH           FARMER              067 A   1   2  35
JACKSON            PATRICK                          35 O                  WM                 ENGLISH           FARMER              067 A   1   2  35
JACKSON            HENRY                            39 O                  WM                 ENGLISH           FARMER              067 A   1   2  35
BUTLER             GEORGE                           33 O                  EM                 ENGLISH           FACTORY HAND        067 A   1   2  35
GREENIZEN          CHRISTOPHER                      54 O                  EM                 GERMAN            FARMER              067 A   1   3  35
BOAIE              JOHN                             70 SCOTLAND           WM                 SCOTCH            FARMER              067 A   1   3  35
LITTLE             THOMAS                       1   27 SCOTLAND           WM                 SCOTCH            FARM LABORER        067 A   1   3  35
LITTLE             MARTHA                       1 1 24 SCOTLAND           WM                 SCOTCH            SERVANT             067 A   1   3  35
FERGUSON           JOSHUA                           46 O                  EM                 SCOTCH            FARMER              067 A   1   3  35
LLOYD              WILLIAM                          49 O                  EM                 ENGLISH           FARMER              067 A   1   4  35
WOOD               GEORGE                           60 SCOTLAND           RP                 SCOTCH            FARMER              067 A   1   4  35
COWAN              JOHN                             59 SCOTLAND           RP                 SCOTCH            FARMER              067 A   1   4  35
CRANSTON           JOHN                             64 IRELAND            CE                 IRISH             FARMER              067 A   1   4  35
HAMILTON           REBECCA                      1 1 23 O                  RP                 IRISH             SCHOOL TEACHER      067 A   1   4  35
COWAN              JAMES                            59 SCOTLAND           RP                 SCOTCH            FARMER              067 A   1   5  35
COWAN              ALEXANDER                        50 SCOTLAND           RP                 SCOTCH            FARMER              067 A   1   5  35
MCKINCH            JOHN                             35 O                  CE                 IRISH             FARMER              067 A   1   5  35
MORTON             ROBERT                       1   68 IRELAND            CE                 IRISH             FARM LABORER        067 A   1   5  35
LINDSAY            THOMAS                           64 SCOTLAND           RP                 SCOTCH            FARMER              067 A   1   5  35
RYAN               JAMES                            32 IRELAND            RC                 IRISH             FACTORY HAND        067 A   1   6  35
DOUGLAS            REUBEN                           46 QUE                WM                 SCOTCH            FARMER              067 A   1   6  35
DEWER              ELENOR                       1 1 70 QUE                WM                 GERMAN                                067 A   1   7  35
COVEY              JAMES                            27 O                  CE                 IRISH             FARMER              067 A   1   7  35
COVEY              DANIEL                           66 QUE                CE                 IRISH             FARMER              067 A   1   7  35
NOLAN              SAMUEL                           43 O                  CP                 IRISH             LABOURER            067 A   1   7  35
PECKHARD           FREAIME                          33 UNITED STATES      CE                 ENGLISH           FARMER              067 A   1   7  35
MCNINCH            MICHAEL                          50 IRELAND            RC                 IRISH             SCHOOL TEACHER      067 A   1   8  35
CROW               WILLIAM                          46 IRELAND            WM                 IRISH             FARMER              067 A   1   8  35
TOOK               HORACE                           34 O                  WM                 IRISH             RAIL ROAD AGENT     067 A   1   9  35
HOPKINS            THOMAS                           26 IRELAND            CE                 IRISH             FARMER              067 A   1   9  35
TODD               HUMPHRY                          25 O                  CE                 IRISH             FARMER              067 A   1   9  35
HARDING            EDWARD                           30 O                  EM                 SCOTCH            FARMER              067 A   1   9  35
SEALS              JOHN                             30 QUE                EM                 IRISH             FARMER              067 A   1   10 35
LLOYD              JAMES                            28 O                  EM                 ENGLISH           FARMER              067 A   1   10 35
FERGUSON           NANCY                        1 1 11 O                  EM                 SCOTCH                                067 A   1   10 35
HALL               FREDERIC                       1 29 O                  EM                 IRISH                                 067 A   1   10 35
LLOYD              DAVID                            37 O                  EM                 ENGLISH           FARMER              067 A   1   10 35
HUNTER             JOHN                             36 O                  EM                 IRISH             FARMER              067 A   1   10 35
STOLICKER          AMBROSE                          39 O                  EM                 GERMAN            RAILROAD AGENT      067 A   1   11 35
GEDDES             ROBERT                           31 O                  EM                 IRISH             FARMER              067 A   1   11 35
LEKEY              ABRAHAM                          25 O                  CE                 ENGLISH           LABOURER            067 A   1   11 35
FLAIMER            BRATAN                       1   6  O                  CE                 ENGLISH                               067 A   1   11 35
FLAIMER            JULIA                        1 1 2  O                  CE                 ENGLISH                               067 A   1   11 35
FLAIMER            HANNAH                       1 1    O                  CE                 ENGLISH                               067 A   1   11 35
FREEMAN            STEPHEN                          35 O                  CE                 ENGLISH           FARMER              067 A   1   12 35
CORRIGAN           MICHAEL                          46 IRELAND            RC                 IRISH             FARMER              067 A   1   12 35
BRADY              JOHN                             25 O                  RC                 IRISH             FARMER              067 A   1   12 35
LAMBERT            MARK                         1   13 O                  RC                 IRISH                                 067 A   1   12 35
LAMBERT            JOHN                         1   10 O                  RC                 IRISH                                 067 A   1   12 35
COURTNAY           JOSEPH                           42 QUE                WM                 IRISH             FARMER              067 A   1   13 35
FORSYTH            JOHN                             65 IRELAND            EM                 IRISH             FARMER              067 A   1   13 35
VEAL               JOHN                         1   36 QUE                EM                 ENGLISH           FARMER              067 A   1   13 35
GWIN               JOHN                             47 IRELAND            CE                 IRISH             FARMER              067 A   1   13 35
GALAWAY            WILLIAM                          54 IRELAND            WM                 IRISH             FARMER              067 A   1   13 35
BIRMINGHAM         JAMES                            30 O                  CE                 IRISH             FARMER              067 A   1   14 35
BIRMINGHAM         ROBERT                           30 O                  CE                 IRISH             FARMER              067 A   1   14 35
BIRMINGHAM         WILLIAM                          70 IRELAND            CE                 IRISH             FARMER              067 A   1   14 35
POWERS             ANN                          1 1 80 IRELAND            CE                 IRISH                                 067 A   1   14 35
STOLICKER          JOHN                             25 O                  WM                 GERMAN            FARMER              067 A   1   14 35
CUNNINGHAM         JOHN                             60 IRELAND            PS                 IRISH             FARMER              067 A   1   15 35
DOWSLEY            JAMES                            45 O                  WM                 IRISH             FARMER              067 A   1   15 35
ARTHURS            AARON                            36 ENGLAND            EM                 ENGLISH           FARMER              067 A   1   15 35
NIEL               MATHEW                           30 ENGLAND            CE                 ENGLISH           FARMER              067 A   1   16 35
MCALPINE           MARGARET                     1 1 73 IRELAND            CE                 IRISH                                 067 A   1   16 35
NUTTELL            JOHN                             50 O                  CE                 IRISH             FARMER              067 A   1   16 35
CUNNINGHAM         JOHN                             36 IRELAND            RC                 IRISH             FARMER              067 A   1   16 35
OHERN              DENIS                            50 IRELAND            RC                 IRISH             FARMER              067 A   1   16 35
DUNDON             EDWARD                           34 QUE                RC                 IRISH             FARMER              067 A   1   17 35
NOPILES            FRANCIS                      1   14 GERMANY            RC                 GERMAN                                067 A   1   17 35
KINEY              BRIDGET                        1 50 IRELAND            RC                 IRISH             FARMER              067 A   1   17 35
ANDERSON           ROBERT                           45 IRELAND            CP                 IRISH             FARMER              067 A   1   17 35
CONNOR             JOHN                             31 O                  WM                 IRISH             FARMER              067 A   1   17 35
ROBINSON           ANTHONY                          34 QUE                RC                 SCOTCH            FARM LABOURER       067 A   1   18 35
MCALPINE           WILLIAM                          60 IRELAND            CE                 IRISH             FARMER              067 A   1   18 35
MCALPINE           HENRY                            65 IRELAND            CP                 IRISH             FARMER              067 A   1   18 35
TODD               ANN                          1 1 12 O                  CP                 IRISH                                 067 A   1   18 35
QUIN               PATRICK                      1   65 IRELAND            RC                 IRISH             FARM LABOURER       067 A   1   18 35
NUTTELL            WILLIAM                          40 O                  WM                 ENGLISH           FARMER              067 A   1   18 35
SMITH              SAMUEL                           69 ENGLAND            FW                 ENGLISH           FARMER              067 A   1   18 35
KELSEY             ALFIRES                          56 O                  EM                 SCOTCH            FARMER              067 A   1   19 35
QUINSEY            JOSEPH                           49 O                  EM                 IRISH             FARMER              067 A   1   19 35
RUTTLE             HENRY                            25 O                  CE                 IRISH             FARMER              067 A   1   19 35
DOWSLEY            DAVID                            23 O                  WM                 IRISH             FARM LABOURER       067 A   1   19 35
NUTTELL            GEORGE                           44 O                  CE                 ENGLISH           FARMER              067 A   1   20 35
DEMPSTER           WILLIAM                          24 O                  CP                 IRISH             FARMER              067 A   1   20 35
GALAWEY            JANE                           1 60 IRELAND            EM                 IRISH             FARMER              067 A   1   20 35
THOMPSON           JOHN                             30 IRELAND            CP                 IRISH             FARMER              067 A   1   21 35
CORBOY             THOMAS                       1   13 O                  RC                 IRISH             SERVANT             067 A   1   21 35
THOMPSON           WILLIAM                          57 SCOTLAND           EM                 SCOTCH            FARMER              067 A   1   21 35
CUNNINGHAM         AGNES                        1 1 80 SCOTLAND           EM                 SCOTCH                                067 A   1   21 35
HAIG               JOHN                             72 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   21 35
THOMPSON           ROBERT                           29 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   22 35
PECK               NOAH                             67 ENGLAND            WM                 ENGLISH           FARMER              067 A   1   22 35
THOMAS             FRANCIS                      1   17 O                  CE                 IRISH             SERVANT             067 A   1   22 35
MCALPINE           GEORGE                           31 IRELAND            CP                 IRISH             FARM LABOURER       067 A   1   22 35
DEWOLF             BETHULE                          40 O                  WM                 IRISH             FARMER              067 A   1   22 35
SHAW               JAMES                            52 ENGLAND            CE                 ENGLISH           FARM LABOURER       067 A   1   23 35
CUNNINGHAM         GEORGE                           31 O                  CE                 IRISH             FARMER              067 A   1   23 35
RISH               DONALD                           31 SCOTLAND           CP                 SCOTCH            COOPER              067 A   1   23 35
PELON              PETER                            28 QUE                RC                 FRENCH            FARMER              067 A   1   24 35
LACLAIR            PETER                            58 QUE                RC                 FRENCH            LABOURER            067 A   1   24 35
LLOYD              HENRY                            47 O                  EM                 GERMAN            FARMER              067 A   1   24 35
SHAW               JAMES                            21 O                  CE                 ENGLISH           FARMER              067 A   1   25 35
LLOYD              DAVID                        1   11 O                  CE                 ENGLISH                               067 A   1   25 35
LLOYD              JOSEPH                       1   9  O                  CE                 ENGLISH                               067 A   1   25 35
LLOYD              CHARLES                      1   6  O                  CE                 ENGLISH                               067 A   1   25 35
LLOYD              ELIZABETH                    1 1 3  O                  CE                 ENGLISH                               067 A   1   25 35
CROZIER            JOSEPH                           40 IRELAND            CE                 IRISH             LABOURER            067 A   1   25 35
REA                EDWARD                           42 O                  CE                 IRISH             FARMER              067 A   1   25 35
PELOW              JOHN                             24 QUE                WM                 ENGLISH           AGENT GTR           067 A   1   25 35
KIDD               JOHN                             36 O                  CE                 IRISH             FARMER              067 A   1   26 35
HENDERSON          JAMES                            45 IRELAND            CE                 IRISH             FARMER              067 A   1   26 35
TOLAND             JOSEPH                           60 IRELAND            CE                 IRISH             FARMER              067 A   1   26 35
BYERS              ALEXANDER                    1   31 SCOTLAND           CP                 SCOTCH            SAWMILL HAND        067 A   1   26 35
GRAHAM             SAMUEL                           53 IRELAND            CP                 IRISH             FARMER              067 A   1   27 35
RICHARDSON         ALEXANDER                        29 O                  CP                 SCOTCH            FARMER              067 A   1   27 35
CLIFF              SAMUEL                           64 IRELAND            CP                 IRISH             FARMER              067 A   1   27 35
BIRMINGHAM         JAMES                            38 O                  CE                 IRISH             FARMER              067 A   1   27 35
THOMPSON           JAMES                            45 IRELAND            CP                 IRISH             FARMER              067 A   1   28 35
BROWN              ALEXANDER                        34 O                  CP                 SCOTCH            FARMER              067 A   1   28 35
CREA               LUCINDA                      1 1 25 O                  CP                 IRISH             SCHOOL TEACHER      067 A   1   28 35
MURPHY             PETER                            28 IRELAND            RC                 IRISH             LABOURER            067 A   1   28 35
HEASLER            HENRY                            45 GERMANY            CP                 GERMAN            FARMER              067 A   1   29 35
HOLCRAFT           JAMES                            29 IRELAND            CP                 IRISH             LABOURER            067 A   1   29 35
MORTON             JOHN                             31 O                  EM                 IRISH             LABOURER            067 A   1   29 35
POTTER             JOHN                             39 QUE                CE                 IRISH             LABOURER            067 A   1   30 35
IRVIN              ROBERT                           32 O                  EM                 IRISH             LABOURER            067 A   1   30 35
LONG               JOHN                             40 O                  EM                 IRISH             LABOURER            067 A   1   30 35
WRIGHT             MIRON                        1   13 O                  EM                 IRISH                                 067 A   1   30 35
WOODHOUSE          HENRY                            51 ENGLAND            CE                 ENGLISH           LABOURER            067 A   1   30 35
GRAY               CHARLES                          30 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   31 35
LEGGE              JOSHNA                           36 O                  CP                 SCOTCH            FARMER              067 A   1   31 35
WILSON             JOHN                         1   55 O                  CP                 SCOTCH            FARM LABOURER       067 A   1   31 35
ROFS               JAMES                        1   22 IRELAND            CP                 IRISH             FARM LABOURER       067 A   1   31 35
EMERY              JAMES                            65 O                  EM                 ENGLISH           FARMER              067 A   1   31 35
EMORY              WALTER                           53 O                  EM                 ENGLISH           FARMER              067 A   1   32 35
BOYLE              PATRICK                          45 IRELAND            RC                 IRISH             FARMER              067 A   1   32 35
CLENDENNY          JOSHNA                           39 O                  NC                 IRISH             FARMER              067 A   1   33 35
CLENDENNY          WILLIAM                          58 IRELAND            NC                 IRISH             FARMER              067 A   1   33 35
MACK               ELEN                         1 1 8  O                  NC                 IRISH                                 067 A   1   33 35
HURST              JAMES                            27 O                  WM                 IRISH             FARMER              067 A   1   33 35
WALDIE             JOSHUA                           63 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   33 35
CLIFF              ADENN                        1   13 O                  CP                 SCOTCH                                067 A   1   33 35
CAPES              HIRAM                        1   19 O                  CP                 SCOTCH            FARM LABOURER       067 A   1   33 35
COVEY              JAMES                            59 QUE                CE                 ENGLISH           FARMER              067 A   1   34 35
MACK               STEPHEN                          90 UNITED STATES      CE                 ENGLISH           FARMER              067 A   1   34 35
SHAW               THOMAS                           55 IRELAND            CE                 IRISH             FARMER              067 A   1   34 35
CLENDENING         JOSHUA                           65 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   35 35
CLENDENING         AGNES                        1 1 9  O                  CP                 SCOTCH                                067 A   1   35 35
PURVIS             BEATRICE                     1 1 4  O                  CP                 SCOTCH                                067 A   1   35 35
SMITH              CALEB                            31 O                  CE                 ENGLISH           FARMER              067 A   1   35 35
BEERMAN            ELIZABETH                    1 1    O                  CE                 ENGLISH                               067 A   1   35 35
BROWN              DAVID                            31 O                  CP                 SCOTCH            FARMER              067 A   1   35 35
HAIG               JOHN           W                 50 O                  CP                 SCOTCH            FARMER              067 A   1   36 35
FAIR               THOMAS                           60 IRELAND            CE                 IRISH             FARMER              067 A   1   36 35
FRANKLIN           JAMES                            35 ENGLAND            CE                 ENGLISH           FARMER              067 A   1   36 35
MACK               JAMES                        1   11 O                  CE                 ENGLISH                               067 A   1   36 35
BROWN              ADAM                             72 SCOTLAND           EM                 SCOTCH            FARMER              067 A   1   37 35
MCGIVEREN          MICHAEL                          40 IRELAND            RC                 IRISH             FARMER              067 A   1   37 35
GIRNIDY            MARGARET                       1 48 IRELAND            CE                 IRISH             FARMER              067 A   1   37 35
BOYLE              LAWRENCE                         47 IRELAND            RC                 IRISH             FARMER              067 A   1   37 35
HERBISON           JAMES                            49 IRELAND            CP                 IRISH             FARMER              067 A   1   38 35
BROWN              GEORGE                           74 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   38 35
FAIRBORN           AGNES                        1 1 85 SCOTLAND           CP                 SCOTCH                                067 A   1   38 35
DARLING            GEORGE                       1   25 O                  CP                 SCOTCH            FARMER              067 A   1   38 35
SWITZER            ELIZA                        1 1 28 IRELAND            CP                 IRISH             SERVANT             067 A   1   38 35
CLENDENNY          ANDREW                           49 O                  NC                 IRISH             FARMER              067 A   1   39 35
VANAFORD           WILLIAM                      1   16 UNITED STATES      NC                 IRISH             FARMER              067 A   1   39 35
RYAN               EDWARD                           62 IRELAND            RC                 IRISH             FARMER              067 A   1   39 35
GRUNDY             WILLIAM                          46 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   40 35
LINDSEY            JOHN                         1   3  O                  CP                 SCOTCH                                067 A   1   40 35
HURST              ANDREW                           34 IRELAND            CP                 IRISH             FARMER              067 A   1   40 35
LEGGE              JOSHNA                           75 UNITED STATES      FW                 ENGLISH           FARMER              067 A   1   40 35
LANDON             PHILMA                       1 1 38 O                  CP                 SCOTCH                                067 A   1   40 35
DARLING            ISABELLA                       1 49 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   41 35
STACY              SAMUEL                           30 O                  CP                 IRISH             FARMER              067 A   1   41 35
CLENDENING         GEORGE                       1   8  O                  CP                 IRISH                                 067 A   1   41 35
FULLERTON          ALLAN                            46 SCOTLAND           CP                 SCOTCH            BLACKSMITH          067 A   1   41 35
PARISH             DUMAS                            28 O                  EM                 GERMAN            FARMER              067 A   1   41 35
EMERY              JOHN                             69 O                  EM                 ENGLISH           FARMER              067 A   1   42 35
BRADY              EUGENE                       1   19 O                  EM                 ENGLISH           FARM LABOURER       067 A   1   42 35
YULE               WILLIAM                          49 SCOTLAND           WM                 SCOTCH            FARMER              067 A   1   42 35
BRADLEY            JOSHUA                           47 O                  WM                 IRISH             FARMER              067 A   1   42 35
MCAVRY             PHILENA                      1 1 25 O                  WM                 IRISH             SERVANT             067 A   1   42 35
NOLAN              THOMAS                           57 IRELAND            RC                 IRISH             FARMER              067 A   1   43 35
MUCHMORE           MARTIN                           26 O                  RC                 IRISH             FARMER              067 A   1   43 35
CROSS              JOHN                             59 O                  FW                 ENGLISH           LABOURER            067 A   1   43 35
SERSON             JOHN                             78 IRELAND            CE                 IRISH             LABOURER            067 A   1   43 35
SLY                ALEXANDER                        27 O                  WM                 IRISH             BLACKSMITH          067 A   1   43 35
MCWILLIAMS         MARY                           1 42 UNITED STATES      EM                 SCOTCH            FARMER              067 A   1   44 35
KILLENBECK         CHARLES                          35 O                  EM                 ENLGISH           LABOURER            067 A   1   44 35
STACY              JOSEPH                           29 O                  CE                 IRISH             LABOURER            067 A   1   44 35
BROTHERSON         MARGARET                       1 64 SCOTLAND           CP                 SCOTCH                                067 A   1   44 35
MCAVOY             WILLIAM                          40 UNITED STATES      WM                                   LABOURER            067 A   1   45 35
ANDREWS            CHRISTOPHER                      63 O                  EM                 ENGLISH           FARMER              067 A   1   45 35
PERRIN             ELIZABETH                      1 25 O                  EM                 ENGLISH           FARMER              067 A   1   45 35
SMITH              JOSEPH                           36 O                  NR                 ENGLISH           LABOURER            067 A   1   45 35
BRADY              DAVID                            43 O                  WM                 IRISH             FARMER              067 A   1   45 35
HOWARD             HASTIT                       1 1 75 O                  WM                 ENGLISH                               067 A   1   46 35
MCALPINE           JAMES                            36 O                  WM                 IRISH             FARMER              067 A   1   46 35
SHAW               EDWARD                           27 O                  CE                 IRISH             FARMER              067 A   1   46 35
MOORE              AMOS                             30 O                  EM                 SCOTCH            LABOURER            067 A   1   46 35
CURTES             EURIAH                           42 O                  WM                 GERMAN            FARMER              067 A   1   47 35
GOUGH              SAMUEL                           63 UNITED STATES      NC                 IRISH             FARMER              067 A   1   47 35
CARPENTER          LORENZO                          27 O                  EM                 GERMAN            FARMER              067 A   1   47 35
DAY                JACOB                            45 O                  EM                 GERMAN            FARMER              067 A   1   47 35
DAVIS              RICHARD                          36 O                  RC                 IRISH             FARMER              067 A   1   48 35
DAVIS              MARY                           1 65 IRELAND            RC                 IRISH                                 067 A   1   48 35
BOYLE              JOHN                             32 O                  RC                 IRISH             FARMER              067 A   1   48 35
DUNDON             WILLIAM                          75 IRELAND            RC                 IRISH             FARMER              067 A   1   49 35
MURPHY             THOMAS                           60 IRELAND            RC                 IRISH             FARMER              067 A   1   49 35
NOBES              SAMUEL                           41 ENGLAND            CE                 ENGLISH           FARMER              067 A   1   50 35
BURNS              MICHAEL                          36 O                  RC                 IRISH             FARMER              067 A   1   50 35
STANLEY            ROBERT                           60 IRELAND            CE                 IRISH             FARMER              067 A   1   50 35
BURNS              ANN                            1 73 IRELAND            RC                 IRISH             FARMER              067 A   1   51 35
TRUDEAU            LEWIS                            66 QUE                RC                 FRENCH            FARMER              067 A   1   51 35
HONAN              JOHN                         1   22 O                  RC                 IRISH             FARMER              067 A   1   51 35
MURPHY             THOMAS                           60 IRELAND            RC                 IRISH             FARMER              067 A   1   51 35
EMEROY             LEWIS                            29 O                  NC                 ENGLISH           SAWN MILL OWNER     067 A   1   51 35
BRADY              BENJAMIN                         45 O                  NC                 IRISH             LABOURER            067 A   1   51 35
PRITCHARD          JAMES                            34 IRELAND            CE                 IRISH             FARMER              067 A   1   51 35
VANDERSEN          HENRY                            27 O                  PM                 IRISH             FARMER              067 A   1   52 35
ANDREWS            WESLEY                           25 O                  PM                 IRISH             MILLER              067 A   1   52 35
ANDREWS            ADAM                             44 O                  PM                 GERMAN            LABOURER            067 A   1   52 35
HOWARD             SIRASTUS                         36 O                  PM                 ENGLISH           FARMER              067 A   1   53 35
DICKINSON          JAMES                            70 SCOTLAND           CP                 SCOTCH            MILLER              067 A   1   53 35
DICKISON           THOMAS                           50 SCOTLAND           CP                 SCOTCH            MILLER              067 A   1   53 35
SHAW               WILLIAM                          30 O                  CE                 IRISH             FARMER              067 A   1   53 35
BOGART             JOSEPH                           37 UNITED STATES      EM                 GERMAN            FARMER              067 A   1   54 35
MALORY             MARGARET                       1 40 QUE                EM                 GERMAN                                067 A   1   54 35
PATERSON           IRA                              42 O                  EM                 ENGLISH           LABOURER            067 A   1   54 35
VANDUSEN           JOHN                             52 IRELAND            RC                 IRISH             FARMER              067 A   1   54 35
ROONEY             PATRICK                      1   28 O                  RC                 IRISH             LABOURER            067 A   1   55 35
CUMINGS            JAMES                        1   45 O                  RC                 IRISH             LABOURER            067 A   1   55 35
GAGNON             DAVID                            27 O                  RC                 FRENCH            FARMER              067 A   1   55 35
CAIN               NELSON                           35 O                  NC                 ENGLISH           LABOURER            067 A   1   55 35
DICKINSON          JOHN                             33 O                  CE                 IRISH             BLACKSMITH          067 A   1   56 35
BRYANT             JOSEPH                           54 IRELAND            CE                 IRISH             FARMER              067 A   1   56 35
KELLEY             PATRICK                          34 IRELAND            RC                 IRISH             FARMER              067 A   1   56 35
KELLEY             MARY                           1 64 IRELAND            RC                 IRISH                                 067 A   1   57 35
GRIFFIN            JOHN                             34 O                  PM                 IRISH             FARMER              067 A   1   57 35
EMORY              GEORGE                           37 O                  NC                 ENGLISH           MILL OWNER          067 A   1   57 35
ST. ANDREW         ABRAHAM                          31 O                  RC                 FRENCH            FARMER              067 A   1   57 35
SCOTT              JOHN                             30 O                  CE                 IRISH             FARMER              067 A   1   58 35
MOORE              SILVESTER                        25 O                  EM                 GERMAN            FARMER              067 A   1   58 35
HEALY              ALEXANDER                        32 IRELAND            CE                 IRISH             FARMER              067 A   1   58 35
LEE                MARY                         1 1 23 IRELAND            CE                 IRISH             SCHOOL TEACHER      067 A   1   58 35
HEALEY             JAMES                            26 O                  CE                 IRISH             FARMER              067 A   1   59 35
CARPENTER          AMOS                             35 QUE                EM                 ENGLISH           FARMER              067 A   1   59 35
NALEN              PATRICK                          43 IRELAND            RC                 IRISH             FARMER              067 A   1   59 35
CROSS              RANSOM                           33 O                  NC                 ENGLISH           LABOURER            067 A   1   60 35
KING               WILLIAM                          37 O                  CE                 ENGLISH           FARMER              067 A   1   60 35
ST ANDREW          STEPHEN                          48 QUE                EM                 IRISH             TRAPPER             067 A   1   60 35
SHANNON            HUGHSON                          34 IRELAND            CP                 IRISH             FARMER              067 A   1   61 35
CARPENTER          CHARLES                          25 O                  CP                 IRISH             LABOURER            067 A   1   61 35
STEPHENS           CHARLES                          27 O                  CP                 ENGLISH           LABOURER            067 A   1   61 35
SHERWOOD           REUBEN                           27 O                  CP                 ENGLISH           LABOURER            067 A   1   61 35
CARY               DAVID                            62 UNITED STATES      NR                 GERMAN            LABOURER            067 A   1   61 35
MARTIN             WILLIAM                          23 O                  WM                 ENGLISH           LABOURER            067 A   1   62 35
GARDENER           HENRY                            68 UNITED STATES      WM                 ENGLISH           FARMER              067 A   1   62 35
WILLOUGHBY         NICHOLAS                         54 IRELAND            CE                 IRISH             FARMER              067 A   1   62 35
THOMPSON           JOHN                             52 QUE                CP                 SCOTCH            INN KEEPER          067 A   1   62 35
CONWAY             FRANCIS                      1   19 O                  RC                 IRISH             TELEGRAPH OPERATOR  067 A   1   63 35
LANGE              WILLIAM                      1   25 O                  RC                 IRISH             SWITCHMAN GTR       067 A   1   63 35
CONNOR             JOHN                             29 O                  WM                 IRISH             FARMER              067 A   1   63 35
BABCOCK            HENRY                        1   20 O                  WM                 GERMAN            SERVANT             067 A   1   63 35
MARSHAL            JOSEPH                           37 QUE                RC                 FRENCH            FARMER              067 A   1   63 35
RICH               REUBEN                           32 O                  WM                 ENGLISH           FARMER              067 A   1   63 35
ANDERSON           JAMES                            40 IRELAND            CP                 IRISH             FARMER              067 A   1   64 35
MURPHY             JOHN                             55 IRELAND            RC                 IRISH             FARMER              067 A   1   64 35
LARKIN             BRIDGET                      1 1 34 O                  RC                 IRISH             SERVANT             067 A   1   64 35
BIRMINGHAM         ROBERT                           63 UNITED STATES      CE                 IRISH             FARMER              067 A   1   64 35
RUTTLE             JOHN                             56 IRELAND            CE                 IRISH             FARMER              067 A   1   64 35
DAVIS              JOHN                             43 IRELAND            RC                 IRISH             FARMER              067 A   1   65 35
FREE               JAMES                            38 QUE                PM                 IRISH             TRAPPER             067 A   1   65 35
BERRY              HENRY                            61 IRELAND            CE                 IRISH             FARMER              067 A   1   65 35
WHITE              RICHARD                      1   77 ENGLAND            CE                 ENGLISH           TRAPPER             067 A   1   66 35
O'NIEL             PATRICK                          44 IRELAND            RC                 IRISH             FARMER              067 A   1   66 35
O'BRIEN            TERANCE                          71 IRELAND            RC                 IRISH             FARMER              067 A   1   66 35
GOLIGHER           EDWARD                           55 IRELAND            RC                 IRISH             LABOURER            067 A   1   66 35
SMITH              WILLIAM                          55 ENGLISH            CP                 ENGLISH           FARMER              067 A   1   66 35
O'BRIEN            FRANCIS                          38 O                  RC                 IRISH             FARMER              067 A   1   67 35
BRADY              FRANCIS                          28 O                  WM                 IRISH             FARMER              067 A   1   67 35
MCALPINE           HENRY                            26 O                  CP                 IRISH             FARMER              067 A   1   67 35
FEATHERSTON        MICHAEL                          56 IRELAND            RC                 IRISH             FARMER              067 A   1   67 35
DEWOOLF            ANTHONY                          27 O                  CE                 IRISH             FARMER              067 A   1   68 35
MARANON            JOHN                             44 O                  RC                 FRENCH            LABOURER            067 A   1   68 35
GORING             SAMUEL                       1   4  O                  RC                 FRENCH                                067 A   1   68 35
NUTTALL            WILLIAM                          26 O                  CE                 IRISH             FARMER              067 A   1   68 35
HARIS              GEORGE                       1   16 O                  CE                 IRISH                                 067 A   1   68 35
KIEAN              LAS                              56 ENGLAND            RC                 FRENCH            FARMER              067 A   1   68 35
SMITH              JOHN                         1   15 O                  CE                 ENGLISH                               067 A   1   69 35
BODDY              COLIN                            43 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   69 35
MEILAS             HENRY                        1   22 O                  CP                 SCOTCH            LABOURER            067 A   1   69 35
SMITH              WILLIAM                          44 O                  PM                 ENGLISH           FARMER              067 A   1   69 35
SEALE              JAMES                            66 IRELAND            PM                 IRISH             FARMER              067 A   1   69 35
WESCOAT            HANNAH                       1 1 17 QUE                PM                 IRISH             SERVANT             067 A   1   69 35
WESCOAT            JAMES                        1   23 QUE                PM                 IRISH             BLACKSMITH          067 A   1   69 35
MARTIN             HAMOND                           30 O                  PM                 GERMAN            FARMER              067 A   1   69 35
BROTHERSON         ROBERT                           38 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   70 35
MCALPINE           LEO                              28 O                  CP                 IRISH             FARMER              067 A   1   70 35
ELLIS              JOHN                             29 O                  WM                 IRISH             FARMER              067 A   1   70 35
SCOTT              WILLIAM                          39 IRELAND            WM                 IRISH             FARMER              067 A   1   70 35
MILAS              BENJAMIN                         72 IRELAND            CE                 IRISH             WEAVER              067 A   1   71 35
CHAPMAN            JOHN                             48 ENGLAND            EM                 ENGLISH           FARMER              067 A   1   71 35
MATHEWS            ANN                          1 1 40 O                  EM                 ENGLISH                               067 A   1   71 35
SCOTT              ALICE                          1 56 IRELAND            CE                 IRISH             FARMER              067 A   1   71 35
BOWMAN             PATRICK                          30 O                  RC                 IRISH             FISHERMAN           067 A   1   71 35
ELLIS              JAMES                            68 IRELAND            WM                 IRISH             FARMER              067 A   1   72 35
COMIGO             GEORGE                           45 QUE                WM                 INDIAN            HUNTER & FISHERMAN  067 A   1   72 35
LIVINGSTON         OLVE                           1 57 UNITED STATES      WM                 ENGLISH           FARMER              067 A   1   72 35
TURCOTT            COLICE                           40 QUE                RC                 FRENCH            FISHERMAN           067 A   1   72 35
WEBBANKS           HENRY                            58 O                  CE                 ENGLISH           FARMER              067 A   1   73 35
MORRIS             FREDERIC                         40 QUE                RC                 FRENCH            FARMER              067 A   1   73 35
DONEGHUE           FRANCES                        1 71 IRELAND            RC                 IRISH                                 067 A   1   73 35
HEALEY             JOHN                         1   79 IRELAND            RC                 IRISH             SCHOOL TEACHER      067 A   1   73 35
DONEGHUE           WILLIAM                          45 O                  RC                 IRISH             FARMER              067 A   1   73 35
O'CONNEL           BRIDGET                      1 1 76 IRELAND            RC                 IRISH                                 067 A   1   73 35
DEMPSTER           WILLIAM                          39 IRELAND            CP                 IRISH             FARMER              067 A   1   74 35
BIRMINGHAM         JAMES                            65 IRELAND            CE                 IRISH             FARMER              067 A   1   74 35
DONOGHUE           JOHN                             47 O                  RC                 IRISH             FARMER              067 A   1   74 35
SEDLEY             THIMOTHY                         74 IRELAND            RC                 IRISH             FARMER              067 A   1   75 35
STREET             ABRAHAM                          40 O                  WM                 ENGLISH           LABOURER            067 A   1   75 35
BUCK               JOHN                             40 O                  WM                 ENGLISH           LIGHTHOUSE KEEPER   067 A   1   75 35
LANDON             MONA                         1 1 74 O                  WM                 ENGLISH           SERVANT             067 A   1   75 35
WHITE              JOSEPH                           60 QUE                RC                 FRENCH            HUNTER & TRAPPER    067 A   1   75 35
HALL               JOHN                             27 O                  WM                 IRISH             FARMER              067 A   1   76 35
ROBINSON           RICHARD                          60 ENGLAND            WM                 ENGLISH           FARMER              067 A   1   76 35
FAIR               JOHN                             77 IRELAND            CE                 IRISH             FARMER              067 A   1   76 35
WALDIE             THOMAS                           62 SCOTLAND           CP                 SCOTCH            FARMER              067 A   1   76 35
DONEGHUE           JOSEPH                           71 QUE                RC                 FRENCH            LIGHTHOUSE KEEPER   067 A   1   76 35
WALLACE            JOHN                             50 IRELAND            RC                 IRISH             FARMER              067 A   1   77 35
POWEL              WALTER                           58 IRELAND            RC                 IRISH             LABOURER            067 A   1   77 35
WALKER             WILLIAM                          38 IRELAND            CE                 IRISH             FARMER              067 A   1   77 35
WALKER             DAVID                            24 O                  COFENGLAND         IRISH             FARMER              067 A   1   77 35
BIRMINGHAM         JAMES                            38 O                  COFENGLAND         IRISH             FARMER              067 A   1   77 35
COOK               JOSEPH                           34 O                  CE                 IRISH             FARMER              067 A   2   1  35
CROSS              GEORGE                       1   21 ENGLAND            CE                 ENGLISH           FARM LABOURER       067 A   2   1  35
COOK               LILA                         1 1 4  ENGLAND            CE                 IRISH                                 067 A   2   1  35
MEWARD             JAIN                         1 1 75 IRISH              CE                 IRISH                                 067 A   2   1  35
COOK               JOHN                             44 O                  NC                 IRISH             FARMER              067 A   2   1  35
CURRY              JAMES                            57 IRELAND            RC                 IRISH             FARM LABOR          067 A   2   1  35
GAVAN              LAWRENCE                         50 O                  RC                 IRISH             FARMER              067 A   2   2  35
THOMAS             JOHN                             56 QUEBEC             WM                 ENGLISH           FARM LABOR          067 A   2   2  35
GEAR               AMBROSE                          24 O                  CE                 IRISH             FARMER              067 A   2   2  35
GAVON              JOHN                             36 O                  CE                 IRISH             FARMER              067 A   2   2  35
FARE               JAMES                        1   35 O                  RC                 IRISH                                 067 A   2   3  35
RION               GREGERY                      1   60 IRELAND            RC                 IRISH             FARM LABORER        067 A   2   3  35
BRADLY             JOHN                             48 O                  CE                 IRISH             FARMER              067 A   2   3  35
MOOR               WILLIAM                          28 IRELAND            CE                 IRISH             FARMER              067 A   2   3  35
THOMPSON           WILLIAM                          55 QUE                CP                 SCATELONED        MERCHANT            067 A   2   3  35
WESTON             JOHN                             46 ENGLAND            CE                 ENGLISH           HOTEL & STORE KEEPER067 A   2   3  35
LATIMER            JAMES                            31 O                  CP                 IRISH             BLACKSMITH          067 A   2   4  35
PARKHURST          HORACE                           29 USA                NC                 ENGLISH           HOTEL KEEPER        067 A   2   4  35
ANNSWORTH          ANDROW                           34 O                  FW                 ENGLISH           OPERATOR            067 A   2   4  35
ROBENSON           JOHN                             47 O                  NC                 IRELAND           MERCHANT            067 A   2   4  35
GARCHENIR          GEORGE                           24 O                  NC                 SCOTCH            SWITCHMAN           067 A   1   5  35
RICHARDSON         CHARLES                          23 ENGLAND            WM                 ENGLAND           STASHIN MASTER      067 A   1   5  35
MASTINSON          JOHN                             28 IRELAND            CE                 ENGLISH           LONGHUR             067 A   1   5  35
SMITH              WILLIAM                          39 ENGLAND            CE                 ENGLISH           MASTER              067 A   1   5  35
DEANE              G.             F.                30 IRELAND            CE                 IRISH             SAKLAR HORNORR      067 A   1   6  35
LATIMER            DAVID                            68 IRELAND            NC                 IRISH             GENTELMAN           067 A   1   6  35
AYLESWORTH         R.             B.                29 IRELAND            CP                 IRISH             M DOCTOR            067 A   1   6  35
JOHNSTON           JOHN                             52 O                  CE                 IRISH             FARMER              067 A   1   6  35
JOHNSTON           HERRY                            45 O                  CE                 IRISH             FARMER              067 A   1   6  35
MITILIBA           GRIFFIN                      1 1 21 O                  NC                 IRISH             SERVANT             067 A   1   7  35
GARDENIR           SHARLET                      1 1 30 O                  WM                 ENGLISH                               067 A   2   7  35
YOUNG              CHRISTOPHER                      48 IRELAND            CE                 ENGLISH           STATION MASTER      067 A   2   7  35
QUIN               JAMES                            52 IRELAND            CE                 IRISH             FARMER              067 A   2   7  35
BRADLEY            THOMAS                           37 O                  NC                 IRISH             FARMER              067 A   2   7  35
SANDRON            G              F             1   17 O                  CP                 SCOTCH            SADDLER HARNESSMKR  067 A   2   8  35
BRADLEY            JOSEPH         A                 39 O                  NC                 IRISH             GENTLEMAN           067 A   2   8  35
YOUNG              R              B                 59 O                  CE                 IRISH             MEDICAL DOCTOR      067 A   2   8  35
PATINE             HENRY                            26 O                  EM                 ENGLISH           CARPENTER           067 A   2   8  35
PATINE             CATHERINE                      1 48 O                  NC                 GERMANY           FARMER              067 A   2   8  35
GRIFFIN            MITILDA                          40 O                  CP                 SCOTLAND                              067 A   2   9  35
HUMFARY            JOSEPH                           70 IRELAND            CE                 IRISH             FARMER              067 A   2   9  35
SLITER             WALBINGTOWN                      46 O                  FW                 GERMAN            FARMER              067 A   2   9  35
SLITER             ELEXANDON                        40 O                  FW                 GERMAN            CARPENTER           067 A   2   9  35
SLITER             DAVID                            74 USA                FW                 GERMAN            FARMER              067 A   2   9  35
TRIMBOLE           MARGARET                       1 57 IRISH              CE                 IRISH             FARMER              067 A   2   9  35
COOB               WILLIAM                      1   19 O                  NC                 IRISH             POSTMASTER          067 A   2   9  35
EARL               ALVIN                            44 O                  NG                 IRISH             FARMER              067 A   2   10 35
SOMMON             WILLIAM                          29 O                  NG                 GERMAN            LABORER             067 A   2   10 35
EARL               JOHN                             36 O                  CE                 GERMAN            FARMER              067 A   2   10 35
BARRINGTON         WILLIAM                          44 O                  NG                 SCOTCH            FARMER              067 A   2   10 35
HUMPREY            JOHN                             33 O                  EM                 IRISH             FARMER              067 A   2   10 35
GRA                WELLINGTON     M             1 1 17 O                  EM                 IRISH             SERVANT             067 A   2   11 35
GOREA              ALEXANDOR                    1   21 O                  EM                 IRISH             FARM LABORER        067 A   2   11 35
HUMPREY            JOSEPH                           28 O                  CE                 IRISH             FARMER              067 A   2   11 35
TRUSDALE           JOHN                             34 IRELAND            CE                 IRISH             FARMER              067 A   2   11 35
VINBURGH           JOSEPH                           23 REUSHA             TU                 REUSHA            MERCHANT            067 A   2   11 35
FREDMAN            ALON                         1 1 19 GERMANY            TU                 GERMAN                                067 A   2   11 35
SIMMONS            MOSES                            21 REUSHA             TU                 REUSHA            PEDELOR             067 A   2   11 35
FARE               JOHN                             48 O                  CE                 IRISH             FARMER              067 A   2   11 35
HARRAH                                              69 IRELAND            CP                 IRISH                                 067 A   2   12 35
HORTON             WILLIAM                          46 O                  CE                 IRISH             FARMER              067 A   2   12 35
GRUE               MITILDA                      1 1 14 O                  ME                 FRENCH            SERVANT             067 A   2   12 35
HORTON             GEORGE                           30 O                  CE                 IRISH             FARMER              067 A   2   12 35
BOWIN              ELORN                        1 1 24 IRELAND            CE                 IRISH             SERVANT             067 A   2   12 35
BOWIN              WILLIAM                      1   35 O                  CE                 IRISH                                 067 A   2   12 35
CROSS              HENRY                            63 RUSSIA             JU                 RUSSIAN           FARMER              067 A   2   13 35
GOSS               SIBEL                        1 1 77 O                  JU                                                       067 A   2   13 35
STACY              JOHN                             28 RUSSIA             JU                 RUSSIAN           PEDDLAR             067 A   2   13 35
TRUSDOLE           WILLIAM                          37 IRELAND            CE                 IRISH             SHOEMAKER           067 A   2   13 35
HASLOP             SAMUAL                           45 O                  CE                 IRISH             FARMER              067 A   2   13 35
CLANGTLY           WILLIAM                      1   12 O                  NG                 IRISH             PRENTICE            067 A   2   14 35
HORTON             RICHARD                          40 O                  CE                 IRISH             FARMER              067 A   2   14 35
MCCRADY            FRANCES                      1 1 15 O                  CE                 IRISH             SERVANT             067 A   2   14 35
JARVIS             JOHN                             44 O                  NG                 IRISH             FARMER              067 A   2   14 35
SPIEIR             JAMES                            66 O                  NG                 ENGLISH           LABORER             067 A   2   14 35
MCNEE              BARMENT                          35 O                  RC                 IRISH             FARMER              067 A   2   15 35
MALONEY            PATRICK                          32 O                  RC                 IRISH             FARMER              067 A   2   15 35
MATHES             THOMAS                           61 ENGLAND            CE                 ENGLISH           FARMER              067 A   2   15 35
CROSS              MEVER                            52 O                  EM                 ENGLISH           FARMER              067 A   2   16 35
TRUESDALE          SARAH                        1 1 30 O                  EM                                   WEAVER              067 A   2   16 35
KEATING            EDWIN                            46 O                  CE                 IRISH             APPRENTICE          067 A   2   16 35
MCNEE              PATRICK                          21 O                  RC                 IRISH             FARMER              067 A   2   16 35
O'GRADY            FRANCIS                          67 IRELAND            RC                 IRISH             FARMER              067 A   2   16 35
WEBSTER            ROBERT                           64 IRELAND            NC                 IRISH             FARMER              067 A   2   17 35
SPICER             ELEXANDOR                        43 USA                NG                 IRISH             FARM LABORER        067 A   2   17 35
FORBY              JOHN                             60 IRELAND            RC                 IRISH             FARMER              067 A   2   18 35
VINBURG            ALIAS                            40 RUSSIA             TU                 RUSSIAN           MERCHANT            067 A   2   18 35
BINGAMAN           ABERHAM                      1   21 RUSH               TU                 RUSSIAN           PEDDLER             067 A   2   19 35
BINGAMAN           OLIVER                       1   17 RUSH               JU                 RUSSIAN           PEDDLER             067 A   2   19 35
BURNS              JAMES                            51 IRELAND            CE                 SCOTCH            FARMER              067 A   2   19 35
DEIR               THOMAS                           19 O                  RC                 IRISH             FARMER              067 A   2   19 35
MCREA              ELEXANDER                        36 SCOTLAND           CP                 SCOTLAND          FARMER              067 A   2   19 35
KILEY              NELSON                           50 O                  EM                 DUCH              COOPER              067 A   2   19 35
TACKBERRY          NATHANIEL                        35 O                  CE                 IRISH             FARMER              067 A   2   20 35
WOOD               CHRISTOPHER                      42 O                  NG                 GERMAN            FARMER              067 A   2   20 35
FODEY              ELI                              26 O                  CE                 ENGLISH           FARMER              067 A   2   20 35
WEBSTER            WILLIAM                          42 O                  JU                 IRISH             FARMER              067 A   2   21 35
WELLS              LAWRENCE                         75 RUSSIA             JU                 SCOTCH            STONECUTTER         067 A   2   21 35
HASKINS            AFFETISON                        45 RUSSIA             FW                 IRISH             LABORER             067 A   2   21 35
MCDONALL           FARDY                            50 IRELAND            RC                 IRISH             FARMER              067 A   2   21 35
MCCRADY            WILLIAM                          29 O                  CP                 SCOTCH            FARMER              067 A   2   21 35
BEVINS             JOSEPH                       1   16 O                  CE                 SCOTCH                                067 A   2   22 35
BLAIR              HORMON                           46 O                  CP                 SCOTLAND          FARMER              067 A   2   22 35
MCKINY             GEORGE                           23 O                  RC                 IRISH             FARMER              067 A   2   22 35
DONOVISHON         PATRICK                          35 IRELAND            RC                 IRISH             FARMER              067 A   2   22 35
HASKINS            E              F                 58 O                  EM                 DUCH              FARMER              067 A   2   22 35
LAPPEN             JAMES                            35 O                  RC                 IRISH             FARMER              067 A   2   23 35
MCCRADY            JAMES                            46 O                  EM                 SCOTCH            FARMER              067 A   2   23 35
RUDD               EMMA                         1 1 40 O                  EM                 SCOTCH                                067 A   2   23 35
KELLY              JOHN                             27 IRELAND            RC                 IRISH             CARIDROOM INFFIN    067 A   2   23 35
PACENCE            JOHN                             25 O                  EM                 ENGLISH           CARPENTER           067 A   2   24 35
JOHNSTON           FREDERIC                         60 O                  FW                 GERMAN            FARMER              067 A   2   24 35
KILLMURY           THOMAS                         1 36 IRELAND            RC                 SCOTCH                                067 A   2   24 35
TAYLER             JAMES                            28 O                  WM                 IRISH             FARMER              067 A   2   24 35
BOADEY             EDWARD                       1   22 O                  NG                 FRENCH            FARM LABOR          067 A   2   24 35
DEIR               EDWARD                           35 O                  RC                 IRISH             FARMER              067 A   2   24 35
GREIR              DAVID                            62 IRELAND            CE                 IRISH             FARMER              067 A   2   25 35
O GRADY            MICHAEL                          65 IRELAND            RC                 IRISH             FARMER              067 A   2   25 35
KEABA              ELEN                         1 1 40 IRELAND            RC                 IRISH             SERVANT             067 A   2   26 35
IVY                MICHELL                          35 O                  RC                 IRISH             CORDWOOD CHOPPER    067 A   2   26 35
IVY                JOHN                             75 IRELAND            RC                 IRISH             FARMER              067 A   2   26 35
WOTIES             ELEN                         1 1 30 O                  RC                 IRISH                                 067 A   2   26 35
DONHOR             SELLVESTER                   1   70 IRELAND            RC                 IRISH             FARMER              067 A   2   26 35
MOLTON             ROBERT                           24 O                  WM                 IRISH             FARMER              067 A   2   26 35
BOODEY             JOHN                             31 O                  RC                 IRISH             FARMER              067 A   2   26 35
FANLEY             MARY                           1 53 O                  NC                 IRISH             FARMER              067 A   2   27 35
MORLEY             JOSEPH                           43 O                  NC                 IRISH             FARMER              067 A   2   27 35
WEBSTER            JOHN                             52 IRELAND            CE                 IRISH             FARMER              067 A   2   27 35
ACTON              CARLINE                      1 1 22 O                  CE                 IRISH             SERVANT             067 A   2   27 35
WEBSTER            CHARLES                          35 O                  NC                 IRISH             FARM LABOR          067 A   2   28 35
KEATING            VALENTINE                        46 USA                CE                 IRISH             FARMER              067 A   2   28 35
WATERS             ROBERT                           45 O                  CP                 IRISH             FARMER              067 A   2   28 35
ROTH               C              W                 30 O                  WM                 IRISH             FARMER              067 A   2   29 35
FERIS              ELOM                         1   74 IRELAND            WM                 IRISH                                 067 A   2   29 35
EARL               THOMAS                       1   40 IRELAND            CE                 IRISH             FARM LABOR          067 A   2   29 35
FOWLEY             WILLIAM                          40 O                  CP                 IRISH             FARMER              067 A   2   29 35
MOXLEY             ROBERT                       1   20 IRELAND            NC                 IRISH             FARM LABOR          067 A   2   29 35
GREEN              SAMUEL                           52 IRELAND            CE                 IRISH             FARMER              067 A   2   29 35
TAYLOR             WILLIAM                          59 IRELAND            WM                 IRISH             FARMER              067 A   2   30 35
QUIN               JAMES                        1   20 O                  NG                                   FARM LABOR          067 A   2   30 35
WHIT               GEORGE                           73 IRELAND            CE                 IRISH             FARMER              067 A   2   30 35
GILBERT            WILLIAM                          22 O                  CE                 IRISH             FARMER              067 A   2   30 35
RATH               SAMUAL                           60 IRELAND            WM                 IRISH             FARMER              067 A   2   31 35
WEB                THOMAS                           39 O                  CP                 ENGLISH           COOPER              067 A   2   31 35
RICHARDSON         JAMES                            33 SCOTLAND           CP                 SCOTCH            TOSN SMITH          067 A   2   31 35
FONLEY             JOHN                             33 O                  NC                 IRISH             FARMER              067 A   2   31 35
CASTON             JOHN                             40 IRELAND            RC                 IRISH             LABORER             067 A   2   31 35
STACY              JOSEPH                           23 O                  CE                 IRISH             LABORER             067 A   2   32 35
AMIO               JARE                             48 ENGLAND            CE                 ENGLISH           LABORER             067 A   2   32 35
BEATY              WILLIAM                          65 SCOTLAND           CP                 SCOTCH            FARMER              067 A   2   32 35
TURNER             WILLIAM        JAMES             27 O                  CP                 IRISH             FARMER              067 A   2   33 35
BONESIS            JOHN                             87 IRELAND            CE                 IRISH             FARMER              067 A   2   33 35
COPLAND            JAMES                            45 IRELAND            CP                 IRISH             FARMER              067 A   2   33 35
MCDONALL           JAMES                            35 O                  RC                 IRISH             FARMER              067 A   2   34 35
GRIER              MARGARET                       1 50 IRELAND            CE                 IRISH             TIN SMITH           067 A   2   34 35
COPELAND           H              J                 41 O                  CE                 IRISH             FARMER              067 A   2   34 35
NOONAN             JAMES                            35 IRELAND            RC                 IRISH             FARMER              067 A   2   34 35
KINDRICK           NATHANIEL                        29 O                  CE                 IRISH             FARMER              067 A   2   35 35
AMES               IAAC                             44 O                  CE                 ENGLISH                               067 A   2   35 35
DOWNHOR            DINES                            44 IRELAND            RC                 IRISH             FARMER              067 A   2   35 35
VANOMON            WILLIAM                          42 USA                FW                 GERMAN            FARM LABOR          067 A   2   35 35
BURNS              JOHN                             31 O                  NC                 IRISH             FARMER              067 A   2   36 35
STACY              A              R                 25 O                  CE                 IRISH             BLACKSMITH          067 A   2   36 35
REID               THOMAS                           52 IRELAND            CP                 IRISH             FARMER              067 A   2   36 35
LANDON             HENRY                            55 O                  CP                 SCOTCH            FARMER              067 A   2   36 35
LANDON             LALLIA                         1 35 IRELAND            CP                 IRISH             FARMER              067 A   2   37 35
HARLOSS            DENESS                           41 O                  CP                 IRISH             LABORER             067 A   2   37 35
MCCORMIC           JAMES                            65 IRELAND            CP                 IRISH             FARMER              067 A   2   37 35
COCKRIN            ALESS                          1 32 IRELAND            NC                 IRISH             FARMER              067 A   2   37 35
REID               WILLIAM                          42 IRELAND            CP                 IRISH             FARMER              067 A   2   37 35
VANORMAN           HUGH                             30 IRELAND            NC                 IRISH             FARMER              067 A   2   38 35
JOHNSTON           MARY                           1 38 IRELAND            CP                 IRISH             LABORER             067 A   2   38 35
ELLETT             JAMES                            56 IRELAND            CE                 IRISH             SALOR               067 A   2   38 35
ELLETT             WILLIAM                          34 O                  CP                 ENGLISH           FARMER              067 A   2   38 35
MELDOSILE          MICHAEL                          60 IRELAND            RC                 IRISH             FARMER              067 A   2   39 35
KELEY              LEWIS                            21 O                  WM                 IRISH             FARM LABOR          067 A   2   39 35
HASLOP             JOSEPH                           31 O                  CP                 IRISH             FARMER              067 A   2   39 35
KILLIAM            JAMES                            46 IRELAND            CE                 IRISH             FARMER              067 A   2   39 35
WORN               BENJAMON                         48 O                  WM                 IRISH             FARMER              067 A   2   39 35
JOHNSTON           DAVID                            35 O                  CE                 IRISH             FARMER              067 A   2   40 35
FANLEY             STEPHEN                          38 O                  CP                 SCOTCH            FARMER              067 A   2   40 35
MANOR              JAMES                        1   10 O                  CP                 FRENCH                                067 A   2   40 35
BURN               WILLIAM                          50 IRELAND            CE                 IRISH             FARMER              067 A   2   40 35
SHEELS             THOMAS                           60 IRELAND            CE                 IRISH             FARMER              067 A   2   40 35
MCDONILL           JOHN                             67 SCOTLAND           CP                 SCOTCH            FARMER              067 A   2   41 35
ARMSTRONG          WILLIAM                          45 IRELAND            CE                 IRISH             FARMER              067 A   2   41 35
DEAR               ISDRAL                           45 O                  CE                 IRISH             FARMER              067 A   2   41 35
KILLHOM            GEORGE                           47 IRELAND            CE                 IRISH             FARMER              067 A   2   42 35
MCCONALL           WILLIAM                          65 IRELAND            NC                 IRISH             FARMER              067 A   2   42 35
BURNS              JOHN                             45 IRELAND            CE                 IRISH             FARMER              067 A   2   42 35
FINLY              ELEXANDRA                        36 O                  NC                 IRISH             FARMER              067 A   2   43 35
LAPPIN             MICHAEL                          47 IRELAND            RC                 IRISH             FARMER              067 A   2   43 35
GAVIN              BENGAMON                         34 O                  RC                 IRISH             FARMER              067 A   2   43 35
LAPPIN             PATRICK                          40 IRELAND            RC                 IRISH             FARMER              067 A   2   43 35
RUSELL             JOHN                             46 IRELAND            CE                 IRISH             FARMER              067 A   2   44 35
NEDBERY            WILLIAM                          31 O                  CE                 IRISH             FARMER              067 A   2   44 35
BOWN               HENRY                            47 O                  NC                 IRISH             FARMER              067 A   2   44 35
MCCERNINE          JOHN                             32 O                  CP                 IRISH             FARMER              067 A   2   45 35
DAVES              THOMAS                           52 IRELAND            NC                 IRISH             FARMER              067 A   2   45 35
TURNER             JOSEPH                           48 IRELAND            CE                 IRISH             FARMER              067 A   2   45 35
HASLEP             JOHN                             40 IRELAND            RC                 IRISH             FARMER              067 A   2   46 35
LAPPEN             CHARLES                          30 O                  RC                 IRISH             FARMER              067 A   2   46 35
KEATING            THEODORE                         35 USA                CE                 IRISH             FARMER              067 A   2   46 35
ACTON              SARAH                        1 1 22 O                  CE                                   SERVANT             067 A   2   47 35
KEATING            JAMES                            23 O                  CP                 IRISH             LABORER             067 A   2   47 35
NOOBERY            PATRNE                           60 IRELAND            RC                 IRISH             FARMER              067 A   2   47 35
JOHNSTON           GEORGE                           74 IRELAND            CE                 IRISH             FARMER              067 A   2   47 35
MCCORMIC           JAMES                        1   38 O                  CE                 IRISH             FARMER              067 A   2   47 35
HORTON             ANN                          1 1 39 O                  CE                 IRISH                                 067 A   2   47 35
HORTON             GEORGE                       1   3  O                  CE                 IRISH                                 067 A   2   48 35
HORTON             SAMUEL                       1      O                  CE                 IRISH                                 067 A   2   48 35
ROWN               MARY                         1 1 24 IRELAND            CE                 IRISH             SERVANT             067 A   2   48 35
FRONS              WILLIAM                          47 ENGLAND            WM                 ENGLISH           LABORER             067 A   2   48 35
MCCELRY            JAMES                            47 IRELAND            NC                 IRISH             LABORER             067 A   2   48 35
COOK               JAMES                            57 O                  CP                 FRENCH            FARMER              067 A   2   48 35
DOVONHON           PATRICK                          45 IRELAND            RC                 IRISH             FARMER              067 A   2   48 35
LAPPEN             JOHN                         1   8  O                  RC                 IRISH                                 067 A   2   49 35
SULIVON            OWN                              60 IRELAND            RC                 IRISH             FARMER              067 A   2   49 35
HALEY              DAVID                            60 IRELAND            RC                 IRISH             LABOUROR            067 A   2   49 35
CLOUGHLY           JOHN                             43 IRELAND            CE                 IRISH             SHOE MAKER          067 A   2   49 35
LANDON             BORBEY                         1 38 O                  WM                 SCOTCH            MILLENER            067 A   2   49 35
YONG               HENRY                            27 O                  CE                 IRISH             CABINET MAKER       067 A   2   49 35
COWIN              MELEN                            26 O                  CP                 SCOTCH            FARMER              067 A   2   50 35
CLARE              NANCY                          1 57 O                  CP                 IRISH             FARMER              067 A   2   50 35
MCKEE              SAMUEL                           51 IRELAND            CP                 IRISH             FARMER              067 A   2   50 35
SNIDER             SIMON                            75 O                  CP                 GERMAN            FARMER              067 A   2   50 35
MOOR               WILLIAM                          66 O                  NC                 ENGLISH           FARMER              067 A   2   50 35
MOOR               SAMUAL                           52 USA                NG                 ENGLISH           FARMER              067 A   2   51 35
MCNEE              WILLIAM                          35 O                  NC                 SCOTCH            FARMER              067 A   2   51 35
COOL               SAMUEL                       1   31 IRELAND            CP                 IRISH             SHOEMAKER           067 A   2   51 35
TRICKEY            MARY                         1 1 20 O                  NC                 IRISH             MILLINER            067 A   2   52 35
SLININH            THOMAS                       1   32 ENGLAND            CE                 ENGLISH           CABINETMAKER        067 A   2   52 35
DARYLISS           MALCON                           40 IRELAND            CE                 IRISH             FARMER              067 A   2   52 35
ARMSTRONG          WILLIAM                          67 IRELAND            CE                 IRISH             FARMER              067 A   2   52 35
GILBERT            THOMAS                           25 O                  CE                 IRISH             FARMER              067 A   2   52 35
MCKEY              HUGH                             38 SCOTLAND           CP                 SCOTCH            STONE MASON         067 A   2   52 35
TRICKY             MERTILOE                     1 1 11 O                  CP                 SCOTCH                                067 A   2   53 35
LANDON             AGNES                        1 1 57 O                  CP                 SCOTCH                                067 A   2   53 35
MCNEIL             CHARLES                          35 O                  CE                 IRISH             FARMER              067 A   2   53 35
COOK               JANE                         1 1 30                    CE                                   SERVANT             067 A   2   53 35
PURVIS             JOHN                             51 O                  NC                 SCOTCH            FARMER              067 A   2   53 35
MCNEEL             ABRAHAM                          42 O                  WM                 SCOTCH            FARMER              067 A   2   53 35
MOOR               IRA                          1   23 O                  WM                 IRISH             FARM LABOR          067 A   2   54 35
RIGHT              ABIGOR                       1 1 18 O                  WM                 IRISH                                 067 A   2      35
LANDON             ALBERT                           30 O                  WM                 SCOTCH            FARMER              067 A   2   54 35
MCCONELL           NEWMAN                           30 O                  NC                 IRISH             STONEMASON          067 A   2   54 35
COCHORON           HOROTIA                      1   17 O                  NC                 IRISH             PRINTER             067 A   2   54 35
CORNETT            THOMAS                           49 IRELAND            WM                 IRISH             FARMER              067 A   2   54 35
REID               GEORGE                           61 IRELAND            CE                 IRISH             FARMER              067 A   2   55 35
GRAHAM             GEORGE                       1   80 IRELAND            CE                 IRISH             GENTELMIDS          067 A   2   55 35
MIRES              JOHN                             50 GERMANY            RC                 GERMAN            LABOR               067 A   2   55 35
RICHARDSON         WILLIAM                          31 O                  NC                 SCOTCH            FARMER              067 A   2   55 35
RICHARDSON         THOMAS                           68 SCOTLAND           CP                 SCOTCH            FARMER              067 A   2   56 35
SHOMAR             ABIGAL                       1 1 18 O                  CP                 IRISH             SERVANT             067 A   2   54 35
RICHARDSON         JOHN                             34 O                  NC                 SCOTCH            FARMER              067 A   2   56 35
WEAR               JAMES                        1   20 O                  NC                 ENGLISH           FARM LABOR          067 A   2   56 35
KEYS               LEWS                             38 O                  NC                 ENGLISH           FARMER              067 A   2   56 35
STRACHON           ROBERT                           75 SCOTLAND           WM                 SCOTCH            FARMER              067 A   2   56 35
STADEN             HORVY                            35 USA                BA                 ENGLISH           FARMER              067 A   2   56 35
BILLENBILL         HERBERT                      1   14 O                  BA                 ENGLISH           GENTLEMAN           067 A   2   56 35
RICHARDSON         WILLIAM                          31 O                  NC                 SCOTCH            FARMER              067 A   2   57 35
WESLOR             ELEATH                       1 1 21 ENGLAND            CE                 ENGLISH           SERVANT             067 A   2   57 35
MORN               JOHN           C                 62 ENGLAND            NC                 ENGLISH           CLERGYMAN           067 A   2   57 35
MINAR              ELON                             23 O                  CE                 IRISH             FARMER              067 A   2   57 35
NELSON             GEORGE                           50 SCOTLAND           WM                 SCOTCH            BLACKSMITH          067 A   2   57 35
KEYS               GEORGE         E                 28 O                  EM                 ENGLISH           FARMER              067 A   2   58 35
KEYS               WILLIAM                          40 USA                NG                 ENGLISH           FARMER              067 A   2   58 35
SHIRTLEFF          MELVILL                          31 O                  EM                 ENGLISH           FARM LABOR          067 A   2   58 35
STRATEN            HARVY                            69 IRELAND            CE                 IRISH             FARMER              067 A   2   58 35
BUTTERFILD         GEORGE                           37 SCOTLAND           NC                 SCOTCH            FARMER              067 A   2   59 35
DOWLON             SAMUEL                           29 O                  CP                 IRISH             FARMER              067 A   2   59 35
WESTON             ELIZABETH                        46 USA                EM                 ENGLISH           CARPENTER           067 A   2   59 35
WARN               HUMPRY                           44 USA                FW                                   PRINT LEFF          067 A   2   60 35
CLIFF              ROBERT                           29 IRELAND            CP                 IRISH             FARMER              067 A   2   60 35
WILSON             JOSHUR                           47 ENGLAND            CE                 ENGLISH           STONE MASON         067 A   2   60 35
ALON               ROBERT                           30 O                  CP                 IRISH             FARMER              067 A   2   60 35
LATIMER            ROBERT                           54 IRELAND            NC                 IRISH             FARMER              067 A   2   60 35
SWITEER            JOHN                         1   33 IRELAND            CP                 IRISH             FARM LABOR          067 A   2   61 35
MODLER             APPES                            62 O                  FW                 ENGLISH           FARMER              067 A   2   61 35
GRAY               CHARLES                          56 SCOTLAND           CP                 SCOTCH            FARMER              067 A   2   61 35
COMORN             HUGH                         1   21 O                  CP                                                       067 A   2   61 35
BRECKINRIDGE       HUGH                             59 SCOTLAND           CP                 SCOTCH            FARMER              067 A   2   62 35
CRESS              JOHN                             74 O                  EM                 ENGLISH           PRIVATE LIFE        067 A   2   62 35
DICKSON            WILLIAM                      1   9  O                  CP                 ENGLISH                               067 A   2   62 35
WORT               GEORGE                           57 O                  CP                 ENGLISH           FARMER              067 A   2   62 35
SNIDER             BENGAMON                         40 O                  NC                 SCOTCH            FARMER              067 A   2   63 35
MCCORMAC           JAMES                            45 IRELAND            CP                 IRISH             FARMER              067 A   2   63 35
OLIVER             WILLIAM                          31 O                  WM                 IRISH             SHOEMAKER           067 A   2   64 35
BRADLY             APHES                            40 O                  WM                 IRISH             FARMER              067 A   2   64 35
BRADLY             JOSEPH                           33 O                  NC                 IRISH             FARMER              067 A   2   64 35
CORNETT            JAMES                            46 IRELAND            CP                 IRISH             FARMER              067 A   2   65 35
MARCH              MARY                         1 1 77 IRELAND            CP                 IRISH                                 067 A   2   65 35
COWAN              DANAL                            38 O                  CP                 SCOTCH            FARMER              067 A   2   65 35
CROSS              REUBEN                           51 O                  FK                 ENGLISH           FARMER              067 A   2   65 35
WART               LEWIS                        1   82 QUE                RC                 FRENCH            FARM LABOR          067 A   2   66 35
BOYER              GEORGE                           30 O                  NC                 IRISH             FARMER              067 A   2   66 35
BAYS               ROBERT                       1   55 USA                NC                 ENGLISH                               067 A   2   66 35
BAYS               EMMA                         1 1 49 ENGLAND            NC                 ENGLISH                               067 A   2   66 35
BAYS               HANNAH                       1 1 25 O                  NC                 ENGLISH           SERVANT             067 A   2   66 35
BUCHER             WILLIAM                      1   13 O                  NC                 ENGLISH                               067 A   2   66 35
FONLER             CHANY                            40 USA                WM                 ENGLISH           FARMER              067 A   2   66 35
COOK               CORNELIUS                        49 O                  CE                 GERMAN            FARMER              067 A   2   66 35
HASLOF             THOMAS                           43 IRELAND            CP                 IRISH             FARMER              067 A   2   67 35
MCCORMACK          SAMUEL                           19 O                  CP                 IRISH             FARMER              067 A   2   67 35
VURNET             ROBERT                           72 IRELAND            NC                 IRISH             FARMER              067 A   2   67 35
BOYCE              WILLIAM                          45 IRELAND            NC                 IRISH             FARMER              067 A   2   68 35
BASS               WILLIAM                          76 IRELAND            CP                 IRISH             FARMER              067 A   2   68 35
BASS               ELIZAM                         1 50 IRELAND                               SCOTCH            FARMER              067 A   2   68 35
BASS               MARTHA                       1 1 68 USA                                   SCOTCH                                067 A   2   68 35
MCNEEL             WILLIAM                          65 SCOTLAND                              SCOTCH            FARMER              067 A   2   68 35
FAULER             CHANCY                              SCOTLAND                              SCOTCH            FARMER              067 A   2   68 35
IVY                                                 40                                                         FARMER              067 A   2   69 35
HASLOP             VICTOR                           25 O                                     IRISH             FARMER              067 A   2   69 35
GROSS              WILLIAM                      1   7  O                                     GERMAN                                067 A   2   69 35
ELAGER             ELIGA                            30                                       IRISH             FARMER              067 A   2   69 35
AUSTIN             ELIN                           1 44 O                                     GERMAN            FARMER              067 A   2   70 35
MCDONALL           ANABELLE                     1 1 47 O                                     SCOTCH                                067 A   2   70 35
FLAG               OLIVE                        1 1 77 O                                     IRISH                                 067 A   2   70 35
DAVIS              JAMES                            32 USA                NC                 FRENCH            FARMER              067 A   2   70 35
TURNER             SELIC                            40 O                  NC                 ENGLISH           BUTTER MAKER        067 A   2   70 35
KITEL              HENRRY                           25 O                  NC                 GERMAN            FARMER              067 A   2   70 35
LANDON             JOHN                             42 O                  RC                 IRISH             FARMER              067 A   2   71 35
HOGLHOON           WALTER                       1   22 O                  WM                                   FARM LABOR          067 A   2   71 35
                                                    69                    WM                 ENGLISH                               067 A   2   71 35
FLAG               ROBERT                           36 O                  NC                 IRISH             FARMER              067 A   2   71 35
LANDON             OLIVE                          1 45 SCOTLAND           ME                 SCOTCH            FARMER              067 A   2   71 35
CLOFFAD            RACHELL                      1   47 SCOTLAND           ME                 SCOTCH            FARMER              067 A   2   72 35
MCNEEL             WILLIAM                          33 O                  ME                 SCOTCH            FARMER              067 A   2   72 35
SURNEDY            LETTIE                         1 48 ENGLAND            NC                 ENGLISH           LABOR               067 A   2   72 35
MCNEEL             JESIA                            30 O                  NC                 SCOTCH            BASKETMAKER         067 A   2   72 35
MCNEEL             WILLIAM                          40 O                  CP                 SCOTCH            FARMER              067 A   2   72 35
MCNEEL             ELISNEL                          32 O                  CE                 SCOTCH            FARMER              067 A   2   72 35
WILSON             WILLIAM                          55 IRELAND            CE                 ENGLISH           FARMER              067 A   2   73 35
ADBINS             F              O                 35 O                  NG                 IRISH             CLERGYMAN           067 A   2   73 35
KAVANAGH           JAMES                            29 O                  RC                 IRISH             FARMER              067 A   2   73 35
RUTTELL            GEORGE                           56 IRELAND            NC                 IRISH             FARMER              067 A   2   74 35
CROFFORD           CHARLES                          57 O                  EM                 ENGLISH           FARMER LABOR        067 A   2   74 35
SHEFMAN            WALLESS                          70 O                  FW                 ENGLISH           FARMER              067 A   2   74 35
SINNERBY           JOHN                             36 O                  NC                 FRENCH            FARMER              067 A   2   75 35
MCNEIL             BRUCE                          1 45 IRELAND            NC                 IRISH             PRIVET LEFF         067 A   2   75 35
MCNEIL             WILLIAM                          65 USA                NG                 ENGLISH           A LABOR             067 A   2   75 35
MCNEIL             ALEXANDER                        37 O                  NC                 ENGLISH           FARMER              067 A   2   75 35
FILOW              EPHEROM                          50 QUEBEC             FW                 ENGLISH           FARMER              067 A   2   75 35
TRICKY             FLORORA                      1 1 14 O                  NC                 ENGLISH                               067 A   2   75 35
SHIPMAN            DAVID                            34 O                  EM                 ENGLISH           FARMER              067 A   2   76 35
CROSS              BENGAMON                         42 O                  EM                 IRISH             FARMER              067 A   2   76 35
WEBSTER            NAT                              57 IRELAND            CE                 IRISH             FARMER              067 A   2   76 35
SHIPMAN            MARGARET                       1 50 IRELAND            NC                 IRISH             FARMER              067 A   2   76 35
STEWARD            CHARLES                          30 O                  NC                 IRISH             FARMER              067 A   2   77 35
LANDON             WORN                         1   65 O                  NC                 SCOTCH            PRIVATE LIFE        067 A   2   77 35
TRICKY             MARGAROT                       1 69 IRELAND            CE                 IRISH             FARMER              067 A   2   77 35
MCNEEL             DONAL                            33 O                  NC                 SCOTCH            FARMER              067 A   2   77 35
TRICKY             MARTHA                       1 1 15 O                  NC                 ENGLISH           SERVANT             067 A   2   77 35
MCNEEL             ELEXANDER                        52 O                  CP                 SCOTCH            FARMER              067 A   2   77 35
MCNEEL             ROBERT                           29 O                  NC                 SCOTCH            FARMER              067 A   2   78 35
LATIMER            BENGAMIN                         35 IRELAND            NC                 IRISH             FARMER              067 A   2   78 35
MCCELVY            ANN                            1 49 IRELAND            NC                 IRISH             FARMER              067 A   2   78 35
MCCULAUGH          MARGARET                     1 1 50 O                  NC                 IRISH             DRESS MAKER         067 A   2   79 35
WHORY              ROBERT                           60 IRELAND            CE                 IRISH             FARMER              067 A   2   79 35
LATIMER            GEORGE                           28 O                  CE                 IRISH             FARMER              067 A   2   79 35
LANDON             AGUSTES                          37 O                  NC                 SCOTCH            FARM LABOR          067 A   2   79 35
MCNEIL             THOMAS                           55 IRELAND            RC                 IRISH             FARMER              067 A   2   79 35
HADLY              JOHN                             34 USA                NG                 SCOTCH            FARMER              067 A   2   80 35
PATERSON           STEPHEN                          21 O                  CE                 IRISH             FARMER              067 A   2   80 35
INN                ELIZA                        1 1 48 O                  CE                 IRISH             LABOR               067 A   2   80 35
BALLY              JAMES                            47 IRELAND            CE                 IRISH             FARMER              067 A   2   80 35
GARSDALE           JOHN                             43 SCOTLAND           CE                 SCOTCH            SALOR               067 A   2   81 35
NEWMAN             WILLIAM                          23 O                  NC                 ENGLISH           DRESSMAKER          067 A   2   81 35
RIGHT              RANEY                          1 67 O                  NC                 SCOTCH                                067 A   2   81 35
MCNEEL             JOHN                             69 O                  NC                 SCOTCH            FARMER              067 A   2   81 35
WEAR               M                            1 1 19 O                  NC                 ENGLISH           SERVANT             067 A   2   81 35
ELLOTT             ROBERT                           31 O                  CP                 ENGLISH           FARMER              067 A   2   81 35
HADLEY             REBECA                       1 1 59 O                  NG                 SCOTCH            FARMER              067 A   2   82 35
KEYS               JOHN                         1   64 O                  NG                                   FARMER              067 A   2   82 35
BOBANSDON          EMERGAD                      1 1 15 O                  NC                 ENGLISH           SERVANT             067 A   2   82 35
BOBANSDON          WILLIAM                      1   12 O                  NC                 ENGLISH                               067 A   2   82 35
GAMBLE             ARCHOLTE                         56 SCOTLAND           CP                 SCOTCH            FARMER              067 A   2   82 35
ROGERS             HOLMS                            50 IRELAND            WM                 IRISH             CARPENTER           067 A   2   82 35
HOLINSWORTH        MARIANE                      1 1 61 O                  NC                 IRISH             SERVANT             067 A   2   82 35
MCNEIL             REUBEN                           61 O                  EM                 ENGLISH           FARMER              067 A   2   82 35
CROSS              MEARTH                       1   46 USA                EM                 ENGLISH           FARMER              067 A   2   83 35
CROSS              MARY                         1 1 22 USA                EM                                                       067 A   2   83 35
CROSS              CHARLES                      1   23 O                  EM                 ENGLISH           FARMER              067 A   2   83 35
SNIDER             JOHN                             53 O                  EM                 GERMAN            CARPENTER           067 A   2   83 35
BUCK               GORMAN                           47 O                  NC                 GERMAN            BLACKSMITH          067 A   2   83 35
LANDON             ABNER                            67 O                  NC                 ENGLISH           FARMER              067 A   2   83 35
ELETT              ARCHABLE                         65 ENGLAND            CP                 ENGLISH           FARMER              067 A   2   84 35
SWITEIR            CATHERON                     1 1 29 IRELAND            NC                 IRISH             SERVANT             067 A   2   84 35
LANDON             MARYAM                           50 O                  NC                 ENGLISH           FARMER              067 A   2   84 35
LANDON             WELLINGTON                       22 O                  NC                 IRISH             FARM LABOR          067 A   2   84 35
PECK               DAVID                            41 ENGLAND            EM                 ENGLISH           FARMER              067 A   2   84 35
RIGHT              ELIZABETH                    1 1 42 O                  EM                 ENGLISH           SERVANT             067 A   2   85 35
KYES               JOHN           A                 20 O                  QU                 ENGLISH           FARMER              067 A   2   85 35
ANBRON             MARTHA                       1 1 38 O                  NC                 ENGLISH                               067 A   2   85 35
ANBRON             IDA                          1 1 9  O                  NC                 ENGLISH                               067 A   2   85 35
ANBRON             THRICA                       1 1 4  O                  NC                 ENGLISH                               067 A   2   85 35
ELITT              CATHERON                     1 1 16 O                  NC                 ENGLISH                               067 A   2   85 35
PECK               GEORGE                           37 ENGLAND            NC                 ENGLISH           FARMER              067 A   2   85 35
SNIDER             ISREAL                       1   30 O                  NC                 ENGLISH           FARM LABOR          067 A   2   85 35
MCDONELL           CATHERINE                    1 1 29 O                  CP                 SCOTCH            SERVANT             067 A   2   86 35
LANDON             ISHOL                            49 O                  NC                 ENGLISH           FARMER              067 A   2   86 35
LANDON             COLON                            29 O                  NC                 ENGLISH           FARMER              067 A   2   86 35
DAVIS              JOHN                         1   82 SOUTH WALES        CE                 ENGLISH                               067 A   2   86 35
ROBINSON           WILLIAM                          38 O                  NC                 ENGLISH           FARMER              067 A   2   86 35
ROTELNSON          BLOKET                       1 1 28 O                  NC                 ENGLISH           SERVANT             067 A   2   87 35
PECK               EPHERON                          37 ENGLAND            NC                 ENGLISH           FARMER              067 A   2   87 35
LANDON             JOHN           B                 35 O                  WM                 ENGLISH           FARMER              067 A   2   87 35
DUCHIN             MAGGA                        1 1 19 O                  NC                 GERMAN            SERVANT             067 A   2   87 35
DANO               ARON                             30 O                  NC                 FRENCH            FARMER              067 A   2   87 35
CHOON              NELSON                           33 O                  NC                 SCOTCH            FARMER              067 A   2   88 35
KONNLLY            DAHOL                          1 60 USA                NC                 ENGLISH           WEAVER              067 A   2   88 35
KEYS               NICK                             35 O                  NG                 SCOTCH            FARMER              067 A   2   88 35
ROBINSON           JAMES                            43 O                  CP                 IRISH             FARMER              067 A   2   88 35
LANDON             ANSON                            54 O                  NC                 ENGLISH           FARMER              067 A   2   89 35
ROBINSON           ELIZABETH                        65 IRELAND            RC                 IRISH             FARMER              067 A   2   89 35
MCCORMIC           EPHARON                          65 IRELAND            CP                 IRISH             FARMER              067 A   2   89 35
KEWS               MOBES                        1   26 O                  CP                 IRISH             FARM LABOR          067 A   2   89 35
TRUBS              MARY                         1 1 40 O                  CP                 FRENCH            SERVANT             067 A   2   89 35
TRUBS              ANGLIN                       1 1    O                  CP                 FRENCH                                067 A   2   89 35
FOLICK             JOSEPH                           38 O                  NC                 ENGLISH           CLING MORN          067 A   2   89 35
HUNTLY             THOMAS                           46 IRELAND            CE                 IRISH             FARM LABOR          067 A   2   90 35
PEN                IAAC                             50 ENGLAND            CE                 ENGLISH           FISHERMAN           067 A   2   90 35
MCNEEL             HENRY                            50 O                  NC                 SCOTCH            FARMER              067 A   2   90 35
TRICKY             WILLIAM                          41 O                  NC                 IRISH             FARMER              067 A   2   91 35
LONEY              JAMES                            31 O                  CP                 IRISH             BLACKSMITH          067 A   2   91 35
DOUGLASS           WILLIAM                          35 IRELAND            CE                 IRISH             FARMER              067 A   2   92 35
RIVERS             MORGAN                       1 1 83 O                  CE                 IRISH                                 067 A   2   92 35
GARET              GEORGE                           34 ENGLAND            NC                 ENGLISH           HUNTER              067 A   2   92 35
CRA                JOHN                             40 O                  NC                 SCOTCH            FARMER              067 A   2   92 35
MCCULOUGH          WILOM                            45 O                  NC                 IRISH             CLERGYMAN           067 A   2   92 35
DARLING            THOMAS                           59 SCOTLAND           CP                 SCOTCH            MERCHANT            067 A   2   93 35
PEEL               SHELDORS                     1   25 O                  NG                 IRISH             FARM LABOR          067 A   2   93 35
MCNEIL             JOSHORN                          34 O                  CE                 IRISH             BLACKSMITH          067 A   2   93 35
SHEPERD            JOHN                             60 IRELAND            CE                 IRISH             FARMER              067 A   2   94 35
CLIFF              GEORGE                           32 O                  NC                 IRISH             FARMER              067 A   2   94 35
HIGGENS            MICHAEL                          36 IRELAND            RC                 IRISH             LABOR               067 A   2   94 35
CARPENTER          SILVESTER                        47 QUE                EM                 ENGLISH           FARMER              067 A   2   95 35
KAIN               MILEA                        1 1 104O                  NG                                                       067 A   2   95 35
CLIFF              JOHN                             38 IRELAND            NC                 IRISH             FARMER              067 A   2   95 35
SHERLKIFF          WILIAM                           33 O                  WM                 ENGLISH           LABOR               067 A   2   96 35
LEBMN              JOHN           D                 34 O                  CE                 IRISH             FARMER              067 A   2   10635
MOOR               SHELDON                          50 O                  EM                 IRISH             FARMER              067 A   2   10635
TRIDO              JOSHAUA                      1 1 78 O                  EM                 IRISH                                 067 A   2   10735
THORRUNTON         VINE                         1 1 80 O                  EM                                                       067 A   2   10735
MCMARCY            FRONT                        1   43 IRELAND            NG                 IRISH             HAS DOCKTER         067 A   2   10735
RULER              HENRY                            37 ENGLAND            NC                 ENGLISH           FARMER              067 A   2   10735
CROFFERD           JOHN                             23 O                  CP                 SCOTCH            FARMER              067 A   2   10735
WEB                IOHIL                            54 ENGLAND            CE                 ENGLISH           FARMER              067 A   2   10735
COCHORAN           ELEXANDER                        40 IRELAND            CP                 IRISH             FARMER              067 A   2   10835
SHIRTLIFF          DAVID                            31 O                  NC                 IRISH             FARMER              067 A   2   10835
CLIFF              THOMAS                           35 IRELAND            NC                 IRISH             FARMER              067 A   2   10835
SNIDER             WILOM                            42 O                  EM                 GERMAN            FARMER              067 A   2   10835
TRUBO              JOHN                             45 O                  WM                 IRISH             FARMER              067 A   2   10935
ANSKER             JAMES                            64 O                  CE                 ENGLISH           FARMER              067 A   2   10935
GOSELANER          JANE                         1 1 23 IRELAND            CE                 IRISH             HAS DOCTOR          067 A   2   10935
RUTERS             THOMAS                           49 O                  CE                 IRISH             FARMER              067 A   2   10935
TRUSDALE           GEORGE                           60 QUE                NG                 ENGLISH           FARMER              067 A   2   10935
SIMONS             JOEL                             31 QUE                RC                 INDIAN            BASKET MAKER        067 A   2   11035
WEBSTER            HENRY                            75 IRELAND            CE                 IRISH             FARMER              067 A   2   11035
JOHNSTON           SAMUEL                           49 O                  CE                 IRISH             FARMER              067 A   2   11035
JAMS               PATRNSON                         30 O                                     SCOTCH            FARMER              067 A   2   11135
WILSON             GEORGE                           32 ENGLAND            METH E             ENGLISH           FARMER              067 A   2   11135
COVY               SAMUEL                           60 QUE                COF ENGLAND        ENGLISH           LABOR               067 A   2   11135
AUSTIN             SARAH                          1 58 ENGLAND            METH E             ENGLISH           LABOR               067 A   2   11135
SPEAKER            JOSHUA                       2   20 O                  CE                                   FARMER              067 A   1   D  35
JACKSON            ANN                          2 1 32 O                  RP                                                       067 A   1   D  35
TODD               GEORGE         T             2      O                  CE                                                       067 A   1   D  35
HARDING            MAY                          2      O                  ZZ                                   BASKETMAKER         067 A   1   D  35
GWIN               JANE                         2 1 1  O                  CE                                                       067 A   1   D  35
OHERN              HANNAH                       2 1 22 O                  RC                                                       067 A   1   D  35
SHAW               SUSAN                        2 1 25 O                  CE                                                       067 A   1   D  35
HAY                THOMAS                       2   52 O                  EM                                                       067 A   1   D  35
DARLING            JANE                         2 1 20 O                  CE                                                       067 A   1   D  35
WARD               SARAH                        2 1 2  O                  EM                                                       067 A   1   D  35
DEMSEY             THOMAS                       2   25 O                  CP                                   LABOURER            067 A   1   D  35
ST ANDREW          THOMAS                       2      O                  RC                                                       067 A   1   D  35
DICKINSON          THOMAS                       2   29 O                  CE                                   CARRIAGE MAKER      067 A   1   D  35
SCOTT              ABRAHAM                      2   54 IRELAND            CE                                   FARMER              067 A   1   D  35
LIVINGSTON         ALEXANDER                    2   58 UNITED STATES      BA                                   FARMER              067 A   1   D  35
FARR               JAMES                        2   29 O                  CE                                   FARMER              067 A   1   D  35
TRIMBALL           WILLIAM                      2   74 O                  NG                                   FARMER              067 A   2   D  35
MOLONEY            RICHARD                      2   1  O                  RC                                                       067 A   2   D  35
WEBSTER            BENJAMIN       F             2   15 ONTARIO            EM                                                       067 A   2   D  35
RUDD               JAMES                        2      ONTARIO            IM                                                       067 A   2   D  35
DEER               CATHARON                     2   58 IRELAND            CE                                   FARMER'S WIFE       067 A   2   D  35
OGRADA             JAMES                        2   26 ONTARIO            RC                                   FARMER              067 A   2   D  35
LAZLER             WILLIAM                      2   21 ONTARIO            IM                                   CARRIAGEMAKER       067 A   2   D  35
ANNA               STAY                         2 1 31 ONTARIO            CE                                                       067 A   2   D  35
COCHRAN            ALEXANDER                    2   72 IRELAND            CP                                   FARMER              067 A   2   D  35
LAPPIN             PATERSON                     2      ONTARIO            RC                                                       067 A   2   D  35
DICKSON            IAN                          2   40 ONTARIO            NG                                                       067 A   2   D  35
KEYS               MERTLY                       2   16 ONTARIO            IM                                                       067 A   2   D  35
KEYS               JOHN           E             2   1  O                  IM                                                       067 A   2   D  35
FLICK              JAMES          A             2      ONT                NC                                                       067 A   2   D  35
CLIFF              JOHN                         2   75 IRELAND            NC                                   FARMER              067 A   2   D  35
LAMOON             ELIZABETH                    2 1 43 O                  WM                                   FARMER              067 A   2   D  35
TAYLOR             ROBERT                       2   32 O                  CE                                   BLACKSMITH          067 A   2   D  35
